IF OBJECT_ID('[Udsatte børn og unge].[DimUBUForanstaltningOversigt]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUForanstaltningOversigt] WHERE [DimUBUForanstaltningOversigtID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUForanstaltningOversigt]([DimUBUForanstaltningOversigtID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUForanstaltningOversigt] SET
   [SYS_KommuneId] = 999
   WHERE [DimUBUForanstaltningOversigtID] = -1
END
GO
